---
sidebar_position: 3
title: Global CSS Variables
---

- `--tc-primary-color`: primary color
- `--tc-background-image`: background image
- `--tc-content-background-image`: content page background image
- `--tc-content-background-image-opacity`: content page background image opacity, default **0.15**
